# BIOFOIL EXTRA FLEXIBLE

### Images of final product

![](../../images/yourimage1.jpg)*Caption, Image credit, Year*

![](../../images/yourimage2.jpg)*Caption, Image credit, Year*

![](../../images/yourimage3.jpg)*Caption, Image credit, Year*

### Description

A transparent, glossy and very flexible sheet of gelatine-based bioplastic. Slightly sticky.

### Physical form

Surfaces & Surface Treatments 

### Fabrication time

Preparation time: 1 Hour

Processing time: 5-7 days

Need attention: None, just leave it to dry as long as is feasible.

Final form achieved after: 1 week

## Ingredients

* **Gelatine powder - 24 gr**
	* Functions as the polymeer (so it becomes a solid)
* **Glycerine - 18 gr**
	* Functions as plasticizer that bonds with the gelatine (makes it flexible). This recipe has a bit more glycerine to make the foil less rigid. It doesn't have the "crackling" sound as a result.
* **Water - 200 ml/gr**
	* To dissolve and mix the polymeer and plasticizer

## Tools

1. **Cooker or stove** (optional: temperature controlled)
1. **Pot**
1. **Scale**
1. **Acrylic sheet** (or silicon mat) for casting. The smooth surface results in a very shiny, transparent foil.
1. **Spoons** 
1. Whisk (optional)



## Yield before processing/drying/curing

Approx. 200 ml

## Method

1. **Preparation**

	- Weigh your ingredients
	- Prepare the acrylic sheet and find a place where you can leave it for a while

1. **Mixing and dissolving the ingredients**
	- bring the water to the boil
	- optional: add natural dye if you wish to use color
	- add the glycerine
	- add the gelatine
	- keep the temperature below 80 degrees celcius while stirring *very very slowly and gently* to avoid making bubbles. I prefer a simple spoon to do this, not a whisk.

1. **Cooking the ingredients**

	- 	Simmer and slowly stir the mixture between 60-80 degrees celcius for 20 minutes. I turn it lower when I get bubbles. You don't want the liquid to move, don't boil it.
	-  Longer cooking time allows more water to evaporate. You will get a thicker, more syruppy liquid that spreads slower: resulting in a thicker sheet. 

1. **Casting the foam**

	- 	Let the liquid cool for a couple minutes until it gels a little but is still liquid, like syrup.
	-  Cast onto the acrylic sheet slowly to avoid bubbles
	-  Pour from the middle and hold still, let the liquid distribute itself
	-  Let it dry for 48-72 hours at least before releasing. If it feels cold to the touch it is still drying. Patience pays off with these sheets


### Drying/curing/growth process

Peel it off the mold after 48-72 hours (enjoy the sound it makes!)
- Mold depth:  N/A
- Shrinkage thickness:       30-50 %
- Shrinkage width/length:    0-10 %

**Shrinkage and deformation control**

Letting it dry up to a week to get to the final form. For storage: keep it flat and cover with baking paper. It gets a bit sticky and can cling onto itself when folded for longer periods of time.

**Curing agents and release agents**

None. 

**Minimum wait time before releasing from mold**

3 days (up to a week is best)

**Post-processing**

Store flat in a dry and ventilated room.

**Further research needed on drying/curing/growth?**

Yes. Casting onto textured surfaces is likely to require a different technique and/or molds that have walls to ensure even distribution.


### Process

![](../../images/final_biofoam_mixing.jpg)*Mixing the ingredients at 80 degrees, Loes Bogers, 2020*

![](../../images/final_biofoam_dissolving.jpg)*The gelatin is dissolved: stirring very very slowly, Loes Bogers, 2020*

![](../../images/final_biofoil_extraflexible.jpg)*, Releasing the sheet from the acrylic, Loes Bogers, 2020*

## Variations on this recipe

- Add a **natural colorant** such as a vegetable dye or water-based ink (e.g. hibiscus, beetroot, madder)
- Add **less glycerine** for a more rigid foil
- **Stiffeners** such as fibres, yarn or natural debris may be added for more structure and reinforcement.
- **Fillers** such as almond or sunflower oil, can be added to prevent additional shrinkage but might affect stickyness.

## Cultural & ecological information

### Where are the ingredients locally abundant?

Gelatin is collagen extracted from the skin, bones, and connective tissues of animals (e.g. cattle, chicken, pigs, fish). It can be produced almost anywhere, so try finding a local supplier. In the Netherlands, Jacob Hooy sells gelatine made from cow's skin.

Glycerin is a sugar alcohol derived from animal products, plants or petroleum. As such it can be produced almost anywhere. Try to find a vegetable-based glycerine that is produced locally. In the Netherlands, Orphi is an affordable vegetable-based glycerin brand.

Water quality is not of the essence for this recipe. Most tap water will be fine. The PH level of the water might affect PH sensitive natural colorants (e.g. ink or dye extracted from blueberries, red cabbage or other vegetables rich in anthocyanins).

**Needs further research?**  Not sure

### Cultural origins of this recipe

Bioplastic production is older than petrol based plastics. In 1500 BC, people in Egypt were already using glues based on gelatin, casein and albumin for furniture constructions.

**Needs further research?**   Not sure

### References this recipe draws from

- **Biofoil (gelatin) Recipe** by Cecilia Raspanti (Textile Lab, Waag), Fabricademy Class "Biofabricating", 2019, [link](https://class.textile-academy.org/classes/week05A/).
- **The Bioplastics Cookbook** by 

### Known concerns and contestations\*

Needs further research

Gelatin is an animal-based ingredient. Some might find it problematic to use resources that requires killing an animal because of religious or animal welfare beliefs. Arguments are also made that as long as there's a meat industry, it is better to use product from the entire animal, including skin and bones. Some might consider gelatin to be a product that comes from a waste stream, but this is considered controversial by others.

Acrylic is a petrol based plastic but results in very shiny foils and sheets and can be reused endlessly for casting high quality bioplastic sheets.


### Sustainability tags

- Renewable ingredients: yes
- Vegan: no
- Made of by-products or waste:  yes
- Biocompostable final product:  yes

Needs further research?:  not sure

Gelatine-based bioplastics can be recasted by melting them in a pot with some water. Recycling them with PET plastics contaminates the waste stream. Compost bioplastics in a warm environment with sufficient airflow.

## Material properties

### Comparative qualities

The biofoam feels like the foam-like packaging materials sometimes used for shipping fragile goods or thick foamy kitchen cloth. It feels colder to the touch and is slightly stickier. The upside shows visible bubbles, but the mold-facing side feels very smooth if the mold had a smooth surface. It somewhat keeps the smell of the dishwashing liquid.

### Technical and sensory properties

- **Strength**: medium
- **Hardness**: flexible
- **Transparency**: translucent
- **Glossiness**: satin
- **Weight**: light
- **Structure**: closed
- **Texture**: smooth
- **Temperature**: cool
- **Shape memory**: medium
- **Odor**: moderate
- **Stickiness**: medium
- **Weather resistance:** poor
- **Acoustic properties:** needs further research
- **Anti-bacterial:** needs further research
- **Non-allergenic:** needs further research
- **Electrical properties:** no
- **Heat resistance:** low
- **Water resistance:** low
- **Chemical resistance:** needs further research
- **Scratch resistance:** poor
- **Surface friction:** sliding

### Tactility & sound impression

[youtube embed here]

## About this entry

### Maker(s) of this sample

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Amsterdam, the Netherlands
- Date: 19-02-2020 – 26-02-2020

### Environmental conditions

- Humidity:  75 – 85 %
- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius

PH tap water:  7-8

### Recipe validation

Has recipe been validated? Yes

By Cecilia Raspanti, Textile Lab, Waag Amsterdam, 9 March 2020

### Estimated cost (consumables) in local currency

0,50 Euros for a yield of approx 150 ml

### Local supplier/sourcing info

Gelatin powder - Jacob Hooy (online retailers)
Glycerine 1.23 - Orphi/Chempropack (online retailers)
Eco dishwasing soap - any (eco)supermarket
Lego sheet - second hand/flea market/thrift shop

## Copyright information

### This recipe is in the public domain (CC0)

No

### This recipe was previously published by someone else

Yes

**Biofoam Recipe** by Cecilia Raspanti (Textile Lab, Waag Amsterdam), biofoam sample from the material archive, n.d.

##References

- **The Secrets of Bioplastic** by Clara Davis (Fabtex, IAAC, Fab Lab Barcelona), 2017, [link](https://issuu.com/nat_arc/docs/the_secrets_of_bioplastic_).
- **Glycerin** by Materiom, n.d. [link](https://materiom.org/ingredient/30).


